@charset "UTF-8";

@media only screen and (max-width: 560px) {

    .fan-club-follow {
        width: 90%;
        margin-top: 20px;
        margin-left: 20px;
        display: flex;
        padding: 15px;
        border: 1px solid #CCCCCC;
        box-sizing: border-box;
        flex-wrap: wrap;
    }

    .fan-club-follow .line-break {
        width: 100%;
    }

    .fan-club-follow .is-pc {
        display: none;
    }

    .fan-club-follow .is-mobile {
        display: block;
    }

    .fan-club-follow .left-col {
        width: 30%;
        margin-right: 20px;
    }

    .fan-club-follow .left-col div.post-thumbnail {
        border-radius: 4px;
        width: 100px;
        height: 100px;
    }

    .fan-club-follow .left-col div.post-thumbnail img {
        width: 100%;
        height: 100%;
    }

    .fan-club-follow .right-col {
        width: 60%;
        line-height: 24px;
    }

    .fan-club-follow .right-col div.post-title {
        color: #EE3E75;
    }

    .fan-club-follow .right-col div.post-title span.club-type {
        font-size: 12px;
        color: #EE3E75;
    }

    .fan-club-follow .right-col div.post-title span.club-name {
        font-weight: bold;
        font-size: 1em;
        color: #EE3E75;
    }

    .fan-club-follow .right-col div.post-title .custom-link-to {
        font-weight: bold;
        font-size: 1em;
        color: #EE3E75;
        text-decoration: none;
    }

    .fan-club-follow .right-col .post-description {
        margin-top: 10px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        font-size: 0.9em;
        word-break: break-word;
        padding-bottom: 5px;
    }

    .fan-club-follow .button-area {
        margin-top: 20px;
        text-align: center;
        width: 100%;
    }

    .fan-club-follow .button-area button {
        width: 100%;
        padding: 15px 0;
        cursor: pointer;
        background: #ee3e75;
        color: #ffffff;
        border: solid 1px #ee3e75;
        border-radius: 4px;
        -webkit-transition: all 0.4s linear;
        transition: all 0.4s linear;
        outline: none;
    }

    .fan-club-follow .button-area button.disabled-join {
        color: #8E8E8E;
        background: #FFFFFF;
        cursor: not-allowed;
        border: 1px solid #C4C4C4;
    }

    .fan-club-follow .button-area button:hover {
        background-color: #D82059;
    }

    .fan-club-follow .button-area button.disabled-join:hover {
        background-color: #FFFFFF;
    }

    .modal-confirm-join-plan {
        display: none;
        position: fixed;
        z-index: 9999;
        padding-top: 6.25rem;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: black;
        background-color: rgba(0, 0, 0, 0.4);
    }

    .modal-confirm-join-plan .main-content-popup.popup-leave-club {
        height: auto;
    }

    .modal-confirm-join-plan .main-content-popup.popup-leave-club .popup-content {
        height: auto;
    }

    .modal-confirm-join-plan .main-content-popup.popup-leave-club .popup-btn.area-leave-club-btn {
        display: flex;
        justify-content: space-between;
    }

    .modal-confirm-join-plan .main-content-popup.popup-leave-club .popup-btn.area-leave-club-btn .btn {
        display: block;
    }

    .modal-confirm-join-plan .main-content-popup.popup-leave-club .popup-btn.area-leave-club-btn .mr-auto {
        margin-right: 0 !important;
    }

    .modal-confirm-join-plan .main-content-popup {
        width: 19.125rem;
        margin: 0 auto;
        padding: 10px;
        background-color: #fefefe;
        position: relative;
    }

    .modal-confirm-join-plan .main-content-popup .first-title {
        font-size: 1.25rem;
        font-weight: 600;
    }

    .modal-confirm-join-plan .main-content-popup h3 {
        margin-bottom: 10px;
        font-weight: bold;
    }

    .modal-confirm-join-plan .main-content-popup .popup-content {
        height: 8.188rem;
        text-align: center;
        padding: 1rem !important;
    }

    .modal-confirm-join-plan .main-content-popup .popup-content p {
        margin: 0;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: end;
        justify-content: flex-end;
        padding: 1rem;
        border-top: 1px solid #dee2e6;
        margin-top: 0;
    }

    .modal-confirm-join-plan .main-content-popup .close-modal-club {
        position: absolute;
        top: 10px;
        right: 10px;
    }

    .modal-confirm-join-plan .main-content-popup .close-modal-club:hover {
        transform: scale(1.2);
        cursor: pointer;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn {
        display: inline-block;
        height: 28px;
        border-radius: 4px;
        border: solid 1px #CCCCCC;
        padding: 0.8rem 2.25rem 0 2.25rem;
        text-decoration: none;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn:hover {
        border: solid 1px #ee3e75;
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
        color: #ee3e75;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn-leave {
        display: inline-block;
        height: 28px;
        border-radius: 4px;
        border: solid 1px #CCCCCC;
        padding: 0.8rem 2.25rem 0 2.25rem;
        color: white !important;
        background-color: gray !important;
        border: solid 1px gray !important;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn a.btn-leave:hover {
        color: white !important;
        background-color: gray !important;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .mr-auto {
        margin-right: auto !important;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn-save {
        background: #ee3e75;
        color: #ffffff;
        border: solid 1px #ee3e75;
        text-decoration: none;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn-save:hover {
        background: #D82059 !important;
        color: #ffffff !important;
    }

    .profile-container .user-info .mini-container {
        padding: 24px;
        box-sizing: border-box;
        width: 100%;
    }

    .profile-container .user-info .name {
        height: 48px;
        margin-top: 40px;
    }

    .profile-container .user-info .name .country-name {
        font-size: 12px;
        color: #8E8E8E;
    }

    .profile-container .user-info .name .nickname {
        font-size: 18px;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        color: #131313;
        /*margin-top: 10px;*/
    }

    .profile-container .user-info .biodata {
        margin-top: 32px;
        overflow: hidden;
    }

    .profile-container .user-info .biodata li {
        margin-top: 11px;
        list-style: none;
    }

    .profile-container .user-info .biodata li .left {
        font-size: 12px;
        color: #4A4A4A;
    }

    .profile-container .user-info .biodata li .right {
        font-size: 16px;
        color: #131313;
        float: right;
    }

    .profile-container .user-info .follow {
        width: 49%;
        /* height: 72px; */
        margin-top: 25px;
        float: left;
        overflow: hidden;
        border: 1px solid #C4C4C4;
        border-right: 0;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        padding:12px 0;
        box-sizing: border-box;
    }

    .profile-container .user-info .follower {
        width: 49%;
        /* height: 72px; */
        padding:12px 0;
        box-sizing: border-box;
        margin-top: 25px;
        float: left;
        overflow: hidden;
        border: 1px solid #C4C4C4;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
    }

    .profile-container .user-info .text {
        text-align: center;
        font-size: 12px;
        color: #4A4A4A;
    }

    .profile-container .user-info .num {
        text-align: center;
        font-size: 24px;
        color: #131313;
    }

    .profile-container .user-info .sns-list {
        height: 48px;
        float: left;
        margin-top: 24px;
    }

    .profile-container .user-info .sns-list li {
        width: 48px;
        height: 48px;
        border-radius: 100px;
        float: left;
        margin-left: 16px;
        list-style: none;
    }

    .profile-container .user-info .sns-list .facebook {
        background: #1877F2 0% 0% no-repeat padding-box;
    }

    .profile-container .user-info .sns-list .facebook .icon-facebook {
        position: absolute;
        margin: 12px 0 0 18px;
        color: #ffffff;
        font-size: 24px;
    }

    .profile-container .user-info .sns-list .twitter {
        background: #1B95E0 0% 0% no-repeat padding-box;
    }

    .profile-container .user-info .sns-list .twitter .icon-twitter {
        position: absolute;
        margin: 16px 0 0 14px;
        color: #ffffff;
        font-size: 16.27px;
    }

    .profile-container .user-info .sns-list .tumblr {
        background: #001935 0% 0% no-repeat padding-box;
    }

    .profile-container .user-info .sns-list .tumblr .icon-tumblr {
        position: absolute;
        margin: 13px 0 0 17px;
        color: #ffffff;
        font-size: 22.29px;
    }

    .profile-container .user-intro-container {
        float: left;
        padding-bottom: 24px;
        width: 100%;
    }

    .profile-container .user-intro-container .intro .thumbnail {
        display: none;
        width: 400px;
        height: 600px;
        object-fit: cover;
        margin-left: 90px;
    }

    .profile-container .user-intro-container .intro .text {
        padding: 0 24px;
        box-sizing: border-box;
        width: 100%;
        margin: 70px 0 0;
        position: relative;
    }

    .profile-container .user-intro-container .intro .text .normal {
        display: inline-block;
        width: 100%;
        height: 179px;
        font-size: 14px;
        color: #4A4A4A;
        word-wrap: break-word;
        white-space:pre-line;
        overflow-y: hidden;
    }

    .profile-container .user-intro-container .intro .text .view-more-cover {
        height: 91px;
        position: absolute;
        left: 0;
        bottom: 34px;
        width: 100%;
        background: transparent linear-gradient(180deg, #FFFFFF00 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
    }

    .profile-container .user-intro-container .intro .text .view-more {
        text-align: center;
        font-size: 16px;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        color: #EE3E75;
        margin-top: 15px;
    }

    .profile-container .user-intro-container .cosplayed-character-list {
        width: 100%;
        margin: 56px 0 0 0;
        padding-bottom: 33px;
        box-sizing: border-box;
        padding-left:24px;
        box-sizing: border-box;
    }

    .profile-container .user-intro-container .cosplayed-character-list a {
        text-decoration: none;
        color: #EE3E75;
    }

    .profile-container .user-intro-container .cosplayed-character-list>ul{
        width: 100%;
        display: inline-block;
    }
    .profile-container .user-intro-container .cosplayed-character-list>ul>a{
        display: inline-block;
        width: 50%;
        padding-right: 24px;
        box-sizing: border-box;
    }
    .profile-container .user-intro-container .cosplayed-character-list .title {
        font-size: 24px;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        color: #131313;
        margin-bottom: 8px;
        padding-right: 24px;
        box-sizing: border-box;
    }

    .profile-container .user-intro-container .cosplayed-character-list li {
        width: 100%;
        height: 180px;
        list-style: none;
        margin-top: 32px;
        position: relative;
    }

    .profile-container .user-intro-container .cosplayed-character-list li .thumbnail {
        width: 100%;
        height: 180px;
        object-fit: cover;
    }

    .profile-container .user-intro-container .cosplayed-character-list li .cover {
        display: none;
        height: 180px;
        width: 100%;
        top:0;
        left: 0;
        position: absolute;
        background: transparent linear-gradient(180deg, rgba(19, 19, 19, 0) 0%, rgba(19, 19, 19, 154) 100%);
        /*background: transparent -moz-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*background: transparent -ms-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%)*/
        /*background: transparent -webkit-linear-gradient(180deg, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr="#00131313", endColorstr="#9A131313", gradientType=0);*/
    }

    .profile-container .user-intro-container .cosplayed-character-list li .cover .photo-count {
        color: #FFFFFF;
        font-size: 16px;
        display: flex;
        justify-content: space-around;
        margin:55px auto 0 auto;
        width: 110px;
        height: 16px;
        text-align: center;
    }

    .profile-container .user-intro-container .cosplayed-character-list li .cover .icon-camera {
        color: #FFFFFF;
    }

    .profile-container .user-intro-container .cosplayed-character-list li .cover .heart-count {
        color: #FFFFFF;
        font-size: 16px;
        display: flex;
        justify-content: space-around;
        margin:20px auto 0 auto;
        width: 110px;
        height: 16px;
    }

    .profile-container .user-intro-container .cosplayed-character-list li .cover .num {
        float: right;
        color: #FFFFFF;
    }

    .profile-container .user-intro-container .cosplayed-character-list li .cover .icon-heart {
        color: #FFFFFF;
    }

    .profile-container .user-intro-container .cosplayed-character-list li .heart {
        top:12px;
        right: 12px;
         background: #FFFFFF 0% 0% no-repeat padding-box;
         opacity: 0.8;
         position: absolute;
         height: 32px;
         width: 32px;
         border-radius: 50%;
    }

    .profile-container .user-intro-container .cosplayed-character-list li .heart .icon-heart {
        margin: 9px 7px;
        position: absolute;
    }

    .profile-container .user-intro-container .cosplayed-character-list li .heart .icon-heart-active {
        margin: 9px 7px;
        position: absolute;
    }

    .profile-container .user-intro-container .cosplayed-character-list li .heart:hover {
        opacity: 1;
    }

    .profile-container .user-intro-container .cosplayed-character-list li .photo-name {
        position: absolute;
       bottom: 10px;
       width: 100%;
        text-align: center;
        font-size: 10px;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        color: #FFFFFF;
        z-index: 1;
    }

    .profile-container .user-intro-container .cosplayed-character-list .more {
        width: 91%;
        height: 34px;
        font-size: 16px;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        color: #EE3E75;
        margin-top: 24px;
        padding-top: 14px;
        text-align: center;
        border: 1px solid #EE3E75;
        border-radius: 4px;
    }

    .profile-container .user-intro-container .cosplayed-character-list .more .icon-arrow-right-L {
        display: none;
        font-size: 16px;
        color: #EE3E75;
        margin-left: 12px;
    }

    .profile-container .user-intro-container .cosplayer-photo-list {
        display: inline-block;
        width: 100%;
        margin: 56px 0 0 0;
        padding-left: 24px;
        box-sizing: border-box;
    }

    .profile-container .user-intro-container .cosplayer-photo-list a {
        text-decoration: none;
        color: #EE3E75;
    }

    .profile-container .user-intro-container .cosplayer-photo-list .title {
        font-size: 24px;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        color: #131313;
        margin-bottom: 8px;
        width: 100%;
    }
    .profile-container .user-intro-container .cosplayer-photo-list>ul{
        display: inline-block;
        width: 100%;
    }
    .profile-container .user-intro-container .cosplayer-photo-list>ul>div{
        margin-top: 24px;
        display: inline-block;
        width: 50%;
        padding-right: 24px;
        box-sizing: border-box;

    }
    .profile-container .user-intro-container .cosplayer-photo-list li {
        position: relative;
        width: 100%;
        float: left;
        list-style: none;
    }

    .profile-container .user-intro-container .cosplayer-photo-list li .thumbnail {
        width: 100%;
        height: 180px;
        object-fit: cover;
    }

    .profile-container .user-intro-container .cosplayer-photo-list li .cover {
        display: none;
        width: 100%;
        height: 180px;
        top:0;
        left: 0;
        right: 0;
        bottom: 0;
        position: absolute;
        background: transparent linear-gradient(180deg, rgba(19, 19, 19, 0) 0%, rgba(19, 19, 19, 154) 100%);
        /*background: transparent -moz-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*background: transparent -ms-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%)*/
        /*background: transparent -webkit-linear-gradient(180deg, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr="#00131313", endColorstr="#9A131313", gradientType=0);*/
    }

    .profile-container .user-intro-container .cosplayer-photo-list li .cover .photo-count {
        color: #FFFFFF;
        font-size: 16px;
        display: flex;
        justify-content: space-around;
        margin: 50px auto 0 auto;
        width: 110px;
        height: 16px;
    }

    .profile-container .user-intro-container .cosplayer-photo-list li .cover .icon-camera {
        color: #FFFFFF;
    }

    .profile-container .user-intro-container .cosplayer-photo-list li .cover .heart-count {
        color: #FFFFFF;
        font-size: 16px;
        margin: 20px auto 0 auto;
        display: flex;
        justify-content: space-around;
        width: 110px;
        height: 16px;
    }

    .profile-container .user-intro-container .cosplayer-photo-list li .cover .num {
        float: right;
        color: #FFFFFF;
    }

    .profile-container .user-intro-container .cosplayer-photo-list li .cover .icon-heart {
        color: #FFFFFF;
    }

    .profile-container .user-intro-container .cosplayer-photo-list li .heart {
        top:6px;
        right: 44px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.8;
        position: absolute;
        height: 32px;
        width: 32px;
        border-radius: 50%;
    }

    .profile-container .user-intro-container .cosplayer-photo-list li .heart .icon-heart {
        margin: 9px 7px;
        position: absolute;
    }

    .profile-container .user-intro-container .cosplayer-photo-list li .heart .icon-heart-active {
        margin: 9px 7px;
        position: absolute;
    }

    .profile-container .user-intro-container .cosplayer-photo-list li .heart:hover {
        opacity: 1;
    }

    .profile-container .user-intro-container .cosplayer-photo-list li .add {
        top: 6px;
        right: 6px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.8;
        position: absolute;
        height: 32px;
        width: 32px;
        border-radius: 50%;
    }

    .profile-container .user-intro-container .cosplayer-photo-list li .add .icon-plus {
        margin: 8px 8px;
        position: absolute;
    }

    .profile-container .user-intro-container .cosplayer-photo-list li .add:hover {
        opacity: 1;
    }

    .profile-container .user-intro-container .cosplayer-photo-list li .photo-name {
        position: absolute;
        left: 0;
        bottom: 10px;
        width: 100%;
        text-align: center;
        font-size: 10px;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        color: #FFFFFF;
        z-index: 1;
    }

    .profile-container .user-intro-container .cosplayer-photo-list .more {
        width: 91%;
        height: 34px;
        font-size: 16px;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        color: #EE3E75;
        margin-top: 24px;
        margin-bottom: 56px;
        padding-top: 14px;
        text-align: center;
        border: 1px solid #EE3E75;
        border-radius: 4px;
    }

    .profile-container .user-intro-container .cosplayer-photo-list .more .icon-arrow-right-L {
        display: none;
        font-size: 16px;
        color: #EE3E75;
        margin-left: 12px;
    }

    .profile-container .user-intro-container .editor-photos-list a {
        text-decoration: none;
        color: #EE3E75;
    }

    .profile-container .user-intro-container .editor-photos-list {
       width: 100%;
       margin: 56px 0 0 0;
       display: inline-block;
       padding-left: 24px;
       box-sizing: border-box;
    }

    .profile-container .user-intro-container .editor-photos-list .title {
        font-size: 24px;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        color: #131313;
        margin-bottom: 8px;
    }
    .profile-container .user-intro-container .editor-photos-list>ul{
        display: inline-block;
        width: 100%;
    }
    .profile-container .user-intro-container .editor-photos-list>ul>div{
        width: 50%;
        padding-right: 24px;
        box-sizing: border-box;
        display: inline-block;
    }
    .profile-container .user-intro-container .editor-photos-list li {
        margin-top: 24px;
        float: left;
        list-style: none;
        position: relative;
    }

    .profile-container .user-intro-container .editor-photos-list li .thumbnail {
        width: 100%;
        height: 180px;
        object-fit: cover;
    }

    .profile-container .user-intro-container .editor-photos-list li .cover {
        display: none;
        width: 100%;
        height: 180px;
        top:0;
        right: 0;
        left: 0;
        bottom: 0;
        position: absolute;
        background: transparent linear-gradient(180deg, rgba(19, 19, 19, 0) 0%, rgba(19, 19, 19, 154) 100%);
        /*background: transparent -moz-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*background: transparent -ms-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%)*/
        /*background: transparent -webkit-linear-gradient(180deg, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr="#00131313", endColorstr="#9A131313", gradientType=0);*/
    }

    .profile-container .user-intro-container .editor-photos-list li .cover .photo-count {
        color: #FFFFFF;
        font-size: 16px;
        margin:50px auto 0 auto;
        width: 110px;
        display: flex;
        justify-content: space-around;
    }

    .profile-container .user-intro-container .editor-photos-list li .cover .icon-camera {
        color: #FFFFFF;
    }

    .profile-container .user-intro-container .editor-photos-list li .cover .heart-count {
        color: #FFFFFF;
        font-size: 16px;
        margin:20px auto 0 auto;
        width: 110px;
        display: flex;
        justify-content: space-around;
    }

    .profile-container .user-intro-container .editor-photos-list li .cover .num {
        float: right;
        color: #FFFFFF;
    }

    .profile-container .user-intro-container .editor-photos-list li .cover .icon-heart {
        color: #FFFFFF;
    }

    .profile-container .user-intro-container .editor-photos-list li .heart {
        top:6px;
        right: 44px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.8;
        position: absolute;
        height: 32px;
        width: 32px;
        border-radius: 50%;
    }

    .profile-container .user-intro-container .editor-photos-list li .heart .icon-heart {
        margin: 9px 7px;
        position: absolute;
    }

    .profile-container .user-intro-container .editor-photos-list li .heart .icon-heart-active {
        margin: 9px 7px;
        position: absolute;
    }

    .profile-container .user-intro-container .editor-photos-list li .heart:hover {
        opacity: 1;
    }

    .profile-container .user-intro-container .editor-photos-list li .add {
        top: 6px;
        right: 6px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.8;
        position: absolute;
        height: 32px;
        width: 32px;
        border-radius: 50%;
    }

    .profile-container .user-intro-container .editor-photos-list li .add .icon-plus {
        margin: 8px 8px;
        position: absolute;
    }

    .profile-container .user-intro-container .editor-photos-list li .add:hover {
        opacity: 1;
    }

    .profile-container .user-intro-container .editor-photos-list li .photo-name {
        position: absolute;
        bottom: 10px;
        width:100%;
        height: 16px;
        text-align: center;
        font-size: 10px;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        color: #FFFFFF;
        z-index: 1;
    }

    .profile-container .user-intro-container .editor-photos-list .more {
        width: 91%;
        height: 34px;
        font-size: 16px;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        color: #EE3E75;
        margin-top: 24px;
        margin-bottom: 56px;
        padding-top: 14px;
        text-align: center;
        border: 1px solid #EE3E75;
        border-radius: 4px;
        float: left;
    }

    .profile-container .user-intro-container .editor-photos-list .more .icon-arrow-right-L {
        display: none;
        font-size: 16px;
        color: #EE3E75;
        margin-left: 12px;
    }

    .profile-container .user-intro-container .favorites-photo-list {
        display: inline-block;
        padding-left: 24px;
        box-sizing: border-box;
        width: 100%;
        margin: 56px 0 0 0;
    }

    .profile-container .user-intro-container .favorites-photo-list a {
        text-decoration: none;
        color: #EE3E75;
    }

    .profile-container .user-intro-container .favorites-photo-list .title {
        font-size: 24px;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        color: #131313;
        margin-bottom: 8px;
    }
    .profile-container .user-intro-container .favorites-photo-list>ul{
        display: inline-block;
        width: 100%;
    }
    .profile-container .user-intro-container .favorites-photo-list>ul>div{
        display: inline-block;
        width: 50%;
        padding-right: 24px;
        box-sizing: border-box;
    }
    .profile-container .user-intro-container .favorites-photo-list li {
        position: relative;
        margin-top: 24px;
        width: 100%;
        float: left;
        list-style: none;
    }

    .profile-container .user-intro-container .favorites-photo-list li .thumbnail {
        width: 100%;
        height: 180px;
        object-fit: cover;
    }

    .profile-container .user-intro-container .favorites-photo-list li .cover {
        display: none;
        width: 100%;
        height: 180px;
        top:0;
        left: 0;
        right: 0;
        bottom: 0;
        position: absolute;
        background: transparent linear-gradient(180deg, rgba(19, 19, 19, 0) 0%, rgba(19, 19, 19, 154) 100%);
        /*background: transparent -moz-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*background: transparent -ms-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%)*/
        /*background: transparent -webkit-linear-gradient(180deg, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr="#00131313", endColorstr="#9A131313", gradientType=0);*/
    }

    .profile-container .user-intro-container .favorites-photo-list li .cover .photo-count {
        color: #FFFFFF;
        font-size: 16px;
        margin: 50px auto 0 auto;
        display: flex;
        justify-content: space-around;
        width: 110px;
        height: 16px;
    }

    .profile-container .user-intro-container .favorites-photo-list li .cover .icon-camera {
        color: #FFFFFF;
    }

    .profile-container .user-intro-container .favorites-photo-list li .cover .heart-count {
        color: #FFFFFF;
        font-size: 16px;
        margin: 20px auto 0 auto;
        display: flex;
        justify-content: space-around;
        width: 110px;
        height: 16px;
    }

    .profile-container .user-intro-container .favorites-photo-list li .cover .num {
        float: right;
        color: #FFFFFF;
    }

    .profile-container .user-intro-container .favorites-photo-list li .cover .icon-heart {
        color: #FFFFFF;
    }

    .profile-container .user-intro-container .favorites-photo-list li .heart {
        top:6px;
        right: 44px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.8;
        position: absolute;
        height: 32px;
        width: 32px;
        border-radius: 50%;
    }

    .profile-container .user-intro-container .favorites-photo-list li .heart .icon-heart {
        margin: 9px 7px;
        position: absolute;
    }

    .profile-container .user-intro-container .favorites-photo-list li .heart .icon-heart-active {
        margin: 9px 7px;
        position: absolute;
    }

    .profile-container .user-intro-container .favorites-photo-list li .heart:hover {
        opacity: 1;
    }

    .profile-container .user-intro-container .favorites-photo-list li .add {
        top: 6px;
        right: 6px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.8;
        position: absolute;
        height: 32px;
        width: 32px;
        border-radius: 50%;
    }

    .profile-container .user-intro-container .favorites-photo-list li .add .icon-plus {
        margin: 8px 8px;
        position: absolute;
    }

    .profile-container .user-intro-container .favorites-photo-list li .add:hover {
        opacity: 1;
    }

    .profile-container .user-intro-container .favorites-photo-list li .photo-name {
        position: absolute;
        text-align: center;
        width: 100%;
        bottom: 10px;
        text-align: center;
        font-size: 16px;
        color: #FFFFFF;
        z-index: 1;
    }

    .profile-container .user-intro-container .favorites-photo-list .more {
        width: 91%;
        height: 34px;
        font-size: 16px;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        color: #EE3E75;
        margin-top: 24px;
        margin-bottom: 56px;
        padding-top: 14px;
        text-align: center;
        border: 1px solid #EE3E75;
        border-radius: 4px;
    }

    .profile-container .user-intro-container .favorites-photo-list .more .icon-arrow-right-L {
        display: none;
        font-size: 16px;
        color: #EE3E75;
        margin-left: 12px;
    }

}
